type: object
description: Private key meta data
properties:
  id:
    type: integer
    description: The PGP key ID.
    format: int64
  masterKey:
    type: boolean
    description: True, if the key is the "master" key, false otherwise.
  expired:
    type: boolean
    description: True, if the key is marked as expired, False otherwise.
  userIds:
    type: array
    description: An array containing all user identifiers.
    items:
      type: string
